#include <stdio.h>
#include <stdlib.h>
#include "generate.h"

int main()
{
  freopen("18", "wt", stdout);
  srand(318); 

  zprintf("1000 3 9\n");

  while (wc < 900)
  {
    int t = rand() & 7;
    if (!t)
    {
      printspaces(false); 
      printrands(1 + rand() % 10);
    }
    if (1 <= t && t <= 4)
      outimage1(true, 1 + rand() % 5, 50 + rand() % 50, false);
    if (5 <= t && t <= 7)
      outimage1(false, 1 + rand() % 20, 1 + rand() % 50, false);
  } 
  printf("\n");

  return 0;
}